/* Google Fonts - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

html {
  font-size: 62.5%;
  /* 1rem = 10px */
  scroll-behavior: smooth;
}

:root {
  /* Font Sizes & Family */
  /* if we set html's font size 62.5% then 1rem = 10px */

  --body-font: 'Poppins', sans-serif;

  --big-font: 4rem;
  --h1-font: 3.6rem;
  --h2-font: 2.4rem;
  --h3-font: 2rem;
  --h4-font: 1.8rem;
  --normal-font: 1.6rem;
  --small-font: 1.4rem;
  --smaller-font: 1.3rem;

  /* Font Weight ***/
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;

  /* Color Variables */
  /* --primary-color: #C87E4F; */
  /*--primary-color: #18cd5e;*/
  --primary-color: #22c32a;
  --primary-color-hover: #21c179;
  --text-color: #333;
  --text-color-light: #888682;
  --border-color: #484848;
  --white-color: #FFF;
  --section-bg: #2C3034;

  /* z-index */
  --z-overlay: 10;
  --z-fixed: 100;

  /* transition */
  --tran-0-2: 0.2s;
  --tran-0-3: 0.3s;
  --tran-0-5: 0.5s;
}

/*Font sizes For Small Screen 968px */
@media screen and (max-width: 990px) {
  :root {
    --big-font: 3.5rem;
    --h1-font: 2.4rem;
    --h2-font: 2rem;
    --h3-font: 1.8rem;
    --h4-font: 1.6rem;
    --normal-font: 1.5rem;
    --small-font: 1.3rem;
    --smaller-font: 1.2rem;
  }
}


/* Pre-CSS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
  background-color: #f2f2f2;
}

/* Custom Scrollbar */
::selection {
  background-color: var(--primary-color);
  color: var(--white-color);
}

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background-color: #f9f1ec;
}

::-webkit-scrollbar-thumb {
  border-radius: 1rem;
  background-color: var(--primary-color);
}

::-webkit-scrollbar-thumb:hover {
  border-radius: 1rem;
  background-color: var(--primary-color-hover)
}

body,
button,
input {
  font-family: var(--body-font);
  font-size: var(--normal-font);
  font-weight: var(--font-regular);
  color: var(--text-color);
}

input {
  outline: none;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Reusuable CSS */
.section {
  padding: 7rem 2rem;
}

.section:nth-child(even) {
  background: var(--white-color);
}

.container {
  max-width: 1030px;
  width: 100%;
  margin: 0 auto;
  padding: 0 3rem;
}

.flex {
  display: flex;
  align-items: center;
  column-gap: 0.6rem;
}

.button {
  border: none;
  outline: none;
  color: var(--white-color);
  padding: 1.4rem 4rem;
  border-radius: 3rem;
  background-color: var(--primary-color);
  transition: var(--tran-0-3);
  cursor: pointer;
}

.button:hover {
  background-color: var(--primary-color-hover);
}

.section-subtitle,
.content-subtitle {
  color: var(--primary-color);
  font-size: var(--normal-font);
  letter-spacing: 1px;
  font-weight: var(--font-medium);
  text-align: center;
}

.section-title,
.content-title {
  text-align: center;
  font-size: var(--h2-font);
  font-weight: var(--font-medium);
  margin: 1rem 0;
  color: var(--primary-color);
}

.section-description,
.content-description {
  text-align: center;
  margin-bottom: 2rem;
}

.section-description {
  padding: 0 16rem;
}

/* Top Header */
.top-header {
  width: 100%;
  background: var(--primary-color);
}

.top-header .container {
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  overflow-x: scroll;
  scrollbar-width: none;
}

.top-header .left,
.top-header .right {
  display: flex;
  gap: 10px;
}

.top-header .left {
  gap: 5px;
}

.top-header .left a,
.top-header .right a {
  background: var(--white-color);
  color: var(--primary-color);
  font-size: var(--normal-font);
  font-weight: var(--font-regular);
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2px 10px 0;
  border-radius: 3px;
}

.phone-number,
.phone-icon {
  color: var(--white-color);
}

.top-header .right a {
  padding: 0 1.5rem;
  text-transform: capitalize;
  text-wrap: nowrap;
}

/* Header */
.header {
  position: sticky;
  top: 0;
  left: 0;
  height: 7rem;
  width: 100%;
  z-index: var(--z-fixed);
  transition: var(--tran-0-5);
  background: var(--white-color);
}

.header-active {
  height: 6rem;
  background-color: var(--white-color);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* Brand Logo */
.brand-logo a {
  display: flex;
  height: 36px;
}

.brand-logo img {
  width: 36px;
  height: 36px;
  margin-right: .5rem;
}

.logo-text {
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 2.5px;
}

.logo-text h3,
.logo-text span {
  text-transform: uppercase;
  color: var(--primary-color);
}

.logo-text h3 {
  letter-spacing: 3.4px;
  line-height: 20px;
}

.logo-text span {
  font-size: 12px;
  letter-spacing: .5px;
  line-height: 12px;
  padding-left: .5px;
}

/* nav */
.nav {
  position: relative;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}

.logo-icon,
.logo-text,
.nav-link {
  /* color: var(--white-color); */
  color: var(--text-color);
}

.header-active .logo-icon,
.header-active .logo-text,
.header-active .nav-link {
  color: var(--text-color);
}

.logo-icon,
.phone-icon {
  font-size: 2rem;
}

.menu-list {
  column-gap: 2rem;
}

.nav-link {
  position: relative;
  text-transform: capitalize;
}

.nav-link::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -18px;
  height: 3px;
  width: 100%;
  border-radius: 1px;
  background-color: var(--white-color);
  transition: all var(--tran-0-5);
  opacity: 0;
}

.active-navlink::before {
  color: var(--text-color);
  opacity: 1;
}

.header-active .active-navlink::before {
  background-color: var(--primary-color);
}

.media-icons {
  column-gap: 1rem;
}

.media-icons a {
  color: var(--text-color-light);
}

.navClose-btn,
.navOpen-btn,
.media-icons {
  display: none;
}

/* nav responsive */
@media screen and (max-width: 768px) {
  .contact-content {
    display: none;
  }

  .navClose-btn,
  .navOpen-btn,
  .media-icons {
    display: block;
  }

  .nav .menu-content {
    position: fixed;
    top: 0;
    right: -100%;
    max-width: 300px;
    width: 100%;
    height: 100%;
    z-index: var(--z-fixed);
    padding: 10rem 0 5rem;
    background-color: var(--white-color);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transition: var(--tran-0-5);
  }

  .nav .menu-content.open {
    right: 0;
  }

  .menu-list {
    flex-direction: column;
    row-gap: 2.5rem;
    font-size: var(--h4-font);
  }

  .nav-link {
    color: var(--text-color);
  }

  .nav-link::before {
    background-color: var(--text-color);
  }

  .navClose-btn {
    position: absolute;
    top: 2rem;
    right: 2rem;
    font-size: 2.5rem;
    cursor: pointer;
  }

  .navOpen-btn {
    font-size: 3.5rem;
    cursor: pointer;
    color: var(--text-color);
  }

  .header-active .navOpen-btn {
    color: var(--text-color);
  }
}

/* Slide & Home */
.slide-container {
  width: 100%;
  height: 37vw;
  overflow: hidden;
  position: relative;
}

.slide-container .slide {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.slide-container .slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s;
  position: absolute;
  z-index: 3;
}

/* slide aerw button */
.slide-container span.next,
.slide-container span.prev {
  position: absolute;
  top: 50%;
  transform: translateY(-57%);
  padding: 1vw;
  border-radius: 3px;
  font-size: 2.5vw;
  font-weight: bold;
  color: #eee;
  transition: .5s;
  opacity: 0.9;
  user-select: none;
  cursor: pointer;
  z-index: 10;
}

.slide-container span.next:hover,
.slide-container span.prev:hover {
  background-color: #ede6d6;
  opacity: 0.6;
  color: #222;
}

.slide-container span.prev {
  left: 20px;
}

.slide-container span.next {
  right: 20px;
}

/* animation keyframes for slide */
@keyframes next1 {
  from {
    left: 0%
  }

  to {
    left: -100%;
  }
}

@keyframes next2 {
  from {
    left: 100%
  }

  to {
    left: 0%;
  }
}

@keyframes prev1 {
  from {
    left: 0%
  }

  to {
    left: 100%;
  }
}

@keyframes prev2 {
  from {
    left: -100%
  }

  to {
    left: 0%;
  }
}

/* slider responsev */
@media screen and (max-width: 680px) {
  .slide-container {
    height: 47vw;
  }

  .slide-container span.next,
  .slide-container span.prev {
    padding: 1.5vw;
    font-size: 3.5vw;
  }

  .slide-container span.prev {
    left: 15px;
  }

  .slide-container span.next {
    right: 15px;
  }
}




/* President */

.president .content-subtitle,
.president .content-title,
.president .content-description {
  text-align: left;
}

.president .section-title {
  color: var(--primary-color);
  margin-bottom: 4rem;
}

.president .content-subtitle {
  margin-bottom: 1.5rem;
}

.president-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 7rem;
  align-items: flex-start;
  padding: 0 5rem;
  text-align: justify;
}

.president-imageContent {
  position: relative;
  max-width: 400px;
  height: 450px;
  border: 4px solid var(--primary-color);
}

.presidentImg-textBox {
  position: absolute;
  bottom: 2rem;
  right: -5rem;
  padding: 2rem;
  max-width: 360px;
  width: 100%;
  text-align: center;
  border: 4px solid var(--primary-color);
  background-color: var(--white-color);
}

.presidentImg-textBox .content-description {
  text-align: center;
  margin-bottom: 0;
}

.heart-icon {
  position: absolute;
  left: -1.9rem;
  top: 50%;
  height: 3rem;
  width: 3rem;
  color: var(--white-color);
  background-color: var(--section-bg);
  transform: translateY(-50%);
  justify-content: center;
  border-radius: 50%;
}

.president-details {
  display: grid;
  row-gap: 4rem;
  padding: 3rem 0;
}

.president-lists {
  column-gap: 1rem;
  align-items: baseline;
}

.president-list {
  font-weight: var(--font-medium);
  font-size: 1.8rem;
}

.president-list:nth-child(1) {
  color: var(--primary-color);
}

.president-list.dot {
  font-size: 2.5rem;
}

.president-buttons {
  column-gap: 2rem;
}

.president-link .link-text,
.president-arrowIcon {
  color: var(--text-color);
  text-transform: uppercase;
}

.president-arrowIcon {
  transition: var(--tran-0-3);
}

.president-link:hover .president-arrowIcon {
  margin-left: 4px;
}


/* About */
.about .content-subtitle,
.about .content-title,
.about .content-description {
  text-align: left;
}

.about .section-title {
  color: var(--primary-color);
  margin-bottom: 2rem;
}

.about .section-description {
  color: var(--text-color);
  text-align: justify;
  padding: 1rem;
}

.about-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 7rem;
  align-items: flex-start;
  padding: 0 5rem;
}

.about-imageContent {
  position: relative;
  max-width: 400px;
  height: 450px;
  border: 4px solid var(--primary-color);
}

.aboutImg-textBox {
  position: absolute;
  bottom: 2rem;
  right: -5rem;
  padding: 2rem;
  max-width: 360px;
  width: 100%;
  text-align: center;
  border: 4px solid var(--primary-color);
  background-color: var(--white-color);
}

.aboutImg-textBox .content-description {
  text-align: center;
  margin-bottom: 0;
}

.heart-icon {
  position: absolute;
  left: -1.9rem;
  top: 50%;
  height: 3rem;
  width: 3rem;
  color: var(--white-color);
  background-color: var(--section-bg);
  transform: translateY(-50%);
  justify-content: center;
  border-radius: 50%;
}

.about-details {
  display: grid;
  row-gap: 4rem;
  padding: 3rem 0;
}

.about-lists {
  column-gap: 1rem;
  align-items: baseline;
}

.about-list {
  font-weight: var(--font-medium);
  font-size: 1.8rem;
}

.about-list:nth-child(1) {
  color: var(--primary-color);
}

.about-list.dot {
  font-size: 2.5rem;
}

.about-buttons {
  column-gap: 2rem;
}

.about-link .link-text,
.about-arrowIcon {
  color: var(--text-color);
  text-transform: uppercase;
}

.about-arrowIcon {
  transition: var(--tran-0-3);
}

.about-link:hover .about-arrowIcon {
  margin-left: 4px;
}


.about-content .col img {
  width: 100%;
  height: 220px;
  margin-bottom: 15px;
  border-radius: 5px;
}

.about-content .col h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.about-content .col p {
  font-size: 17px;
  margin-bottom: 30px;
  text-align: justify;
}

.about-content .col a {
  padding: 12px 2rem;
  border-radius: 6px;
  background: #18cd5e;
  color: #fff;
}

/* Leders */
.team-div {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  margin-top: 3rem;
}

.card {
  height: auto;
  color: #fff;
  user-select: none;
  padding: 35px 0 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.card .user-image {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin-bottom: 40px;
  border: 3px solid rgb(3, 175, 46);
  padding: 4px;
}

.card .user-name {
  font-size: 18px;
  color: #111;
}

.card .user-profession {
  font-size: 16px;
  color: #555;
  font-weight: 500;
  margin: 14px 0 40px;
}

/* Shura Members */
#member {
  background: #18cd5e;
}

.member .container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
  padding: 3rem 5rem;
  position: relative;
}

.slider-wrapper {
  overflow: hidden;
  width: 100%;
  margin: 0 90px 30px;
}

.slider-wrapper .card-list .card-item {
  height: auto;
  color: #fff;
  user-select: none;
  padding: 3rem 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  backdrop-filter: blur(30px);
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: #fff;
}

.slider-wrapper .card-list .card-item .user-image {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin-bottom: 2rem;
  border: 3px solid rgb(3, 175, 46);
  padding: 4px;
}

.slider-wrapper .user-name {
  color: #111;
  font-size: 1.5rem;
  margin-bottom: 1rem;
  text-align: center;
}

.slider-wrapper .card-list .card-item .user-profession {
  font-size: 1.4rem;
  color: #555;
  font-weight: 500;
  text-align: center;
}



.slider-wrapper .swiper-pagination-bullet {
  background: #fff;
  height: 13px;
  width: 13px;
  opacity: 0.5;
}

.slider-wrapper .swiper-pagination-bullet-active {
  background: #fff;
  opacity: 1;
}

.slider-wrapper .swiper-slide-button {
  font-size: 2rem;
  color: #222;
  transition: 0.2s ease;
  color: #fff;
}

.slider-wrapper .swiper-slide-button:hover {
  color: #4658ff;
}




@media (max-width: 768px) {
  .member .container {
    padding: 2rem;
  }

  .slider-wrapper {
    margin: 0 10px 40px;
  }

  .slider-wrapper .swiper-slide-button {
    display: none;
  }
}


/* Gallery */
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 15px;
  width: 100%;
  max-width: 1200px;
}

.gallery img {
  width: 100%;
  aspect-ratio: 2/1.2;
  height: auto;
  border-radius: 10px;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.gallery img:hover {
  transform: scale(1.05);
}

.lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.lightbox img {
  max-width: 80%;
  max-height: 80%;
  border-radius: 10px;
}

.lightbox .prev,
.lightbox .next {
  height: 50px;
  width: 50px;
  position: absolute;
  transform: translateY(-50%);
  font-size: 2.5rem;
  background-color: transparent;
  color: #ffffff;
  padding: 10px;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  z-index: 10001;
}

.lightbox .prev {
  left: 20px;
}

.lightbox .next {
  right: 20px;
}

.lightbox .close {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 2rem;
  color: #ffffff;
  background: none;
  cursor: pointer;
  border: none;
  z-index: 10005;
}

/* Video */
.video-section video {
  width: 100%;
}

/* Contact Us */

.contactUs-section .container .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contactUs-section .container .content .left-side {
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}

.content .left-side::before {
  content: '';
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}

.content .left-side .details {
  margin: 14px;
  text-align: center;
}

.content .left-side .details i {
  font-size: 30px;
  /* color: #3e2093; */
  color: #18cd5e;
  margin-bottom: 10px;
}

.content .left-side .details .topic {
  font-size: 18px;
  font-weight: 500;
}

.content .left-side .details .text-one,
.content .left-side .details .text-two {
  font-size: 14px;
  color: #afafb6;
}

.contactUs-section .container .content .right-side {
  width: 75%;
  margin-left: 75px;
}

.contactUs-section .content .right-side .topic-text {
  font-size: 18px;
  font-weight: 600;
  color: #18cd5e;
  margin-bottom: 10px;
}

.contactUs-section .right-side .input-box {
  height: 50px;
  width: 100%;
  margin: 12px 0;
}

.contactUs-section .right-side .input-box input,
.contactUs-section .right-side .input-box textarea {
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #F0F1F8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}

.contactUs-section .right-side .message-box {
  min-height: 110px;
}

.contactUs-section .right-side .input-box textarea {
  padding-top: 6px;
}

.contactUs-section .right-side input[type="submit"] {
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #18cd5e;
  cursor: pointer;
  transition: all 0.3s ease;
  display: inline-block;
  margin-top: 12px;
}

.contactUs-section input[type="submit"]:hover {
  background: #18cd5d;
}

@media (max-width: 950px) {
  /* .contactUs-section .container {
    padding: 30px 40px 40px 35px;
  } */

  .contactUs-section .container .content .right-side {
    width: 75%;
    margin-left: 55px;
  }
}

@media (max-width: 820px) {
  .contactUs-section .container {
    margin: 40px 0;
    height: 100%;
  }

  .contactUs-section .container .content {
    flex-direction: column-reverse;
  }

  .contactUs-section .container .content .left-side {
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .contactUs-section .container .content .left-side::before {
    display: none;
  }

  .contactUs-section .container .content .right-side {
    width: 100%;
    margin-left: 0;
  }
}




/* Newsletter */
.newsletter .logo-icon,
.newsletter .logo-text,
.newsletter .section-description {
  color: var(--text-color);
}

.newletter-container {
  display: grid;
  justify-items: center;
  row-gap: 4rem;
}

.newsletter .logo-icon {
  font-size: 3rem;
  color: var(--text-color-light);
}

.newsletter .logo-text {
  color: var(--text-color-light);
  font-size: 2rem;
  font-weight: var(--font-medium);
}

.newsletter-inputBox {
  position: relative;
  height: 5rem;
  max-width: 400px;
  width: 100%;
  overflow: hidden;
}

.newletter-input {
  height: 100%;
  width: 100%;
  border-radius: 3rem;
  border: 2px solid rgba(0, 0, 0, 0.2);
  padding: 0 16rem 0 2rem;
}

.newsletter-button {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 3rem 3rem 0;
}

.newsletter .media-icons {
  display: flex;
}


/* ====================== */
/* Footer */
/* ====================== */
.footer {
  width: 100%;
  background: #151414;

}

.footer .container {
  max-width: 1200px;
  width: 100%;
  padding: 3rem 0;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footer .row {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;

}

.footer .col {
  min-width: 260px;
  color: #f2f2f2f2;
  font-family: poppins;
  padding: 0 2rem;

}



/* social */
.footer .col .social {
  margin: 20px 0;
}

.footer .col .social a i {
  color: var(--primary-color);
  margin-top: 2rem;
  margin-right: 5px;
  transition: 0.3s ease;
  font-size: 20px;
}

.footer .col .social a i:hover {
  transform: scale(1.5);
  filter: grayscale(25);
}

/* Hading */

.footer .col h3 {
  color: var(--primary-color);
  margin-bottom: 15px;
  position: relative;
  cursor: pointer;
}


.footer .col h3::after {
  content: '';
  height: 3px;
  width: 0;
  background: var(--primary-color);
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s ease;
}

.footer .col h3:hover::after {
  width: 50px;
}

/* Links */
.footer .col .links a {
  display: block;
  text-decoration: none;
  color: #f2f2f2f2;
  margin-bottom: 8px;
  position: relative;
  transition: 0.3s ease;
}

.footer .col .links a::before {
  content: '';
  height: 16px;
  width: 3px;
  position: absolute;
  top: 3.5px;
  left: -10px;
  background: var(--primary-color);
  transition: 0.3s ease;
  opacity: 0;
}

.footer .col .links a:hover::before {
  opacity: 1;
}

.footer .col .links a:hover {
  transform: translateX(-8px);
  color: var(--primary-color);
}

/* Contact */
.footer .col .contact-details {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 20px;
}

.footer .col .contact-details i {
  margin-right: 10px;
}

/* copyright */
.footer .copyright-row {
  width: 100%;
  padding: 1.5rem 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #202020;
  color: #cccccc;
}

/* Brand Logo */

.footer .brand-logo a {
  display: flex;
  height: 36px;
  margin-bottom: 1.5rem;
}

.footer .brand-logo img {
  width: 36px;
  height: 36px;
  margin-right: .5rem;
}

.footer .logo-text {
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 2.5px;
}

.footer .logo-text h2,
.footer .logo-text span {
  text-transform: uppercase;
  color: var(--primary-color);
}

.footer .logo-text h2 {
  font-size: 1.8rem;
  letter-spacing: 3.4px;
  line-height: 20px;
}

.footer .logo-text span {
  font-size: 12px;
  letter-spacing: .5px;
  line-height: 12px;
  padding-left: .5px;
}

@media screen and (max-width: 780px) {
  .footer .container .row {
    flex-direction: column;
    align-items: start;
  }

  .footer .col {
    margin-top: 20px;
  }
}

/* Scroll Up */
.scrollUp-btn {
  position: fixed;
  bottom: -30%;
  right: 3rem;
  height: 3rem;
  width: 3rem;
  font-size: 2rem;
  border-radius: 4px;
  color: var(--primary-color-hover);
  cursor: pointer;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-color: var(--white-color);
  z-index: var(--z-overlay);
  justify-content: center;
  transition: var(--tran-0-3);
}

.scrollUpBtn-active {
  bottom: 3rem;
}

.scrollUp-icon {
  opacity: 0.9;
  transition: var(--tran-0-3);
}

.scrollUp-btn:hover .scrollUp-icon {
  opacity: 1;
}

/* Responive media */
@media screen and (max-width: 1150px) {
  .swiper-button-prev {
    left: 10rem;
  }

  .swiper-button-next {
    right: 10rem;
  }
}

@media screen and (max-width: 1000px) {
  .swiper-button-prev {
    left: 3rem;
  }

  .swiper-button-next {
    right: 3rem;
  }

  .section-description {
    padding: 0 8rem;
  }

  .president-imageContent {
    height: 400px;
  }

  .presidentImg-textBox {
    padding: 1.5rem 2rem;
  }

  .menu .menu-content {
    grid-template-columns: 1.5fr 1fr;
    column-gap: 3rem;
  }

  .brand-images {
    grid-template-columns: repeat(3, 1fr);
  }

}

@media screen and (max-width: 768px) {
  .section.review {
    padding: 7rem 1rem 3rem;
  }

  .review .swiper {
    padding-bottom: 6.5rem;
  }

  .swiper-navBtn {
    visibility: hidden;
  }

  .swiper-pagination-bullet {
    visibility: visible;
  }

  .section {
    padding: 7rem 1rem;
  }

  .section-description,
  .review-quote {
    padding: 0 6rem;
  }

  .president-content {
    grid-template-columns: 1fr;
    row-gap: 3rem;
    justify-items: center;
  }

  .president .content-subtitle,
  .president .content-title,
  .president .content-description {
    text-align: center;
  }

  .president-details {
    justify-items: center;
  }

  .president-lists {
    justify-content: center;
  }

  .about-content {
    grid-template-columns: 1fr;
    row-gap: 3rem;
    justify-items: center;
  }

  .about .content-subtitle,
  .about .content-title,
  .about .content-description {
    text-align: center;
  }

  .about-details {
    justify-items: center;
  }

  .about-lists {
    justify-content: center;
  }

  .team-div {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
    margin-top: 3rem;
  }


  .menu .menu-content {
    grid-template-columns: 1fr;
    row-gap: 3rem;
  }

  .footer-container {
    row-gap: 1.5rem;
  }
}

@media screen and (max-width: 600px) {
  ::-webkit-scrollbar {
    width: 0;
  }

  .container {
    padding: 1.5rem;
  }

  .section-description,
  .review-quote {
    padding: 0;
  }

  .presidentImg-textBox {
    right: -2rem
  }

  .menuItem-price {
    border: none;
  }

  .menu-img {
    height: 70px;
    width: 70px;
    margin-right: 0;
  }

  .brand-images {
    grid-template-columns: repeat(2, 1fr);
  }

  .brand-img {
    width: 130px;
  }

  .footer-container {
    grid-template-columns: 1fr;
    row-gap: 6rem;
  }

  .footer-content {
    justify-items: center;
  }

  .footer-linkContent {
    justify-items: center;
  }

}

@media screen and (max-width: 400px) {
  .homeTitle {
    font-size: 3rem;
  }

  .menu-item {
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    row-gap: 2rem;
  }

  .menuItem-details {
    margin-right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .menuItem-price {
    padding-left: 0;
    flex-direction: row;
  }

  .menuItem-des {
    text-align: center;
  }

  .newsletter-input {
    padding: 0 11rem 0 2rem;

  }

  .newsletter-button {
    padding: 1.4rem 2rem;

  }
}